/*************** theme pink **************/

.pink-theme .main-menu .main-menu-item .main-link:before {
	border-left: 1px solid #e2218f;
}
.pink-theme .main-menu .main-menu-item:hover .main-link {
	color: #e2218f;
}
.pink-theme .main-menu .sub-menu .sub-menu-item a:hover {
	color: #e2218f;
}
.pink-theme .main-menu .main-menu-item .btn-light{
	border-color: #e2218f;
    color: #e2218f;
}
.pink-theme .btn-light:hover::before, .pink-theme .btn-light:focus::before{
/*	border: 2px solid #e2218f;*/
}

.pink-theme .main-menu .main-menu-item  .btn-light:hover, .pink-theme .main-menu .main-menu-item  .btn-light:focus {
    background-color: #e2218f;
    color: #fff;
}
.pink-theme .menu-mobile-toggle{
	color:#e2218f;	
}

.pink-theme .btn-orange-full{
	background-color: #e2218f;
    color: #fff;
}
.pink-theme .btn-orange-full:hover{
	background-color: #e2218f;
    color: #fff;
}
.pink-theme .btn-orange-full:hover::before, .pink-theme .btn-orange-full:focus::before{
	border: 2px solid #e2218f;
}

.pink-theme a.social-menu-icon{
	background-color:#e2218f;
}


.pink-theme .footer-top {
	border-top:10px solid #e2218f;
}
.pink-theme .footer-actions .btn-light, .pink-theme .footer-actions .btn-light:active {
	border-color: #e2218f;
    color:#e2218f;	
}
.pink-theme .footer-actions .btn-light:hover, .pink-theme .footer-actions .btn-light:focus {
    background-color: #e2218f;
    color: #fff;
}

.pink-theme .footer-title{
	color:#e2218f;	
}
.pink-theme .footer-nav li a:hover {
    color:#e2218f;	
}
.pink-theme .footer-social-icon{
	background-color:#e2218f;
}

.pink-theme .orange-border {
	border-bottom: 10px solid #e2218f;
}




.pink-theme .adv-search-sorting h4{
	background-color:#e2218f;
}
.pink-theme .custom-radio:hover, .pink-theme .custom-radio.active {
    border-color: #e2218f;
	background-color: #e2218f;
	color: #ffffff;
}
.pink-theme .search-field:focus {
    border: 1px solid #e2218f;
}
.pink-theme .image-hover .image-hover-bg{
	background-color: #e2218f;
}

.pink-theme .well-border {
    border: 3px solid #e2218f;
}

.pink-theme .nav .hidden1, .pink-theme .nav .hidden3, .pink-theme .nav .hidden4{
	display:none;
}
.pink-theme .footer-c-logo .hidden4, .pink-theme .footer-c-logo .hidden1, .pink-theme .footer-c-logo .hidden3{
	display:none;
}

/********  form ************/

.pink-theme .alert-register-btn, .pink-theme .alert-login-btn {
    border: 2px solid #e2218f;
    color: #e2218f;
}
.pink-theme .rental-alert-input input { 
	color: #e2218f; 
	border: 1px solid  #e2218f; 
}
.pink-theme .page-form-holder{
	border: 2px solid #e2218f;
}


.pink-theme .index-item-image {
	border-bottom:6px solid #e2218f;
}
.pink-theme .index-item-content .index-item-subheader { 
	color:#e2218f; 
}

.pink-theme .adv-search-head .adv-search-title {
    color:#e2218f;
}




/** aution **/
.pink-theme .auction-item .address {
    color:#e2218f;
}

.pink-theme .auction-item, .pink-theme .auction-date {
	border:3px solid #e2218f;
}
.pink-theme .btn-venu{
    border-color: #e2218f;
    color: #e2218f;
}
.pink-theme .btn-venu:active, .pink-theme .btn-venu:hover, .pink-theme .btn-venu:focus {
    border-color: #e2218f;
    color:white;
	background-color:#e2218f;
}
.pink-theme .btn-venu:hover:before, .pink-theme .btn-venu:focus:before{
    border-color: #e2218f;
}
.pink-theme .auction-start-date .details{
	border-top:6px solid #e2218f;
}
.pink-theme .auction-start-date .img p{
	color: #e2218f;
}
.pink-theme .auction-item .bottom .circle-frame2 .fa{
	color: #e2218f;
}

/********* property-detail ************/

.pink-theme .item-user {
    border: 3px solid #e2218f;
}
.pink-theme .listing-main-banner-price-type, 
.pink-theme .listing-main-banner-price-bed, 
.pink-theme .listing-main-banner-price-bath, 
.pink-theme .listing-main-banner-price-car{ 
	color:#e2218f;
}
.pink-theme .listing-main-section h3 { 
	color:#e2218f; 
}
.pink-theme .btn-email-agent{
	background-color:#e2218f;
}
.pink-theme .btn-email-agent:hover, 
.pink-theme .btn-email-agent:active, 
.pink-theme .btn-email-agent:focus{
	background-color:#e2218f;
}
.pink-theme .user-profile-bottom a.v-link{
	 color:#e2218f;
}
.pink-theme .user-profile-agents{
	border:4px solid #e2218f;
}


/******** search box ***********/

.pink-theme .custom-dropdown button, .pink-theme .custom-dropdown .dropdown-menu li { 
	color: #e2218f; 
	border: 1px solid #e2218f; 
}
.pink-theme .custom-dropdown .dropdown-menu { 
	border: 1px solid #e2218f;
}
.pink-theme .search-advanced-trigger {
    color: #e2218f; 
}
.pink-theme .advanced-refinements-toggle {
    color: #e2218f; 
}


/********* agent-detail ***********/

.pink-theme .agent-details h3, .pink-theme .agent-details h3 a { 
	color: #e2218f;
}
.pink-theme .office-profile-our-agents a { color: #e2218f; }
.pink-theme .agent-profile-pic { border: 3px solid #e2218f; }
.pink-theme .search-field {
	color:#e2218f;
}

.pink-theme .btn-search {
/*
	background-color: #e2218f;
    color:white;
*/
}
.pink-theme .btn-search:hover, .pink-theme .btn-search:focus, .pink-theme .btn-search:active{ 
	background-color: #c6147a; 
	color:white; 
}


.pink-theme .success-icon {
	border: 5px solid #e2218f;
	color:#e2218f;
}
.pink-theme .success-icon .glyphicon{
	color:#e2218f;
}
.pink-theme .success-message-info h4 {
    color:#e2218f;
}

.pink-theme .footer-top h4 a:hover, .pink-theme .footer-top h4 a:focus, .pink-theme .footer-top h4 a:active{
	color:#e2218f;
}

.pink-theme .property-header-text h2{
	color:#e2218f;
}

.pink-theme .tips-container .tips-num { color:#e2218f;  }
.pink-theme .buying-tips-image { border:4px solid #e2218f; }
.pink-theme .custom-popup {
    border: 2px solid #e2218f;
}
.pink-theme .agent-info .hidden3{
	display: none;	
}
.pink-theme .agent-info .hidden1{
	display: none;	
}
.pink-theme .agent-info .hidden2{
	display: block;	
}
.pink-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #e2218f;
    border-radius: 25px;
    overflow: hidden;
}
.pink-theme .auction-item .item-container .img img{
	border-bottom-color: #e2218f;
}
.pink-theme .under-offer {
    color: #e2218f;
}
.pink-theme .foreign-investment img {
    color: #e2218f;
}

.pink-theme .rental-alert-input .caret {
    border-top: 5px solid #e2218f;
}


.pink-theme .rental-alert-input select, .pink-theme .rental-alert-input input {
    border: 1px solid #e2218f;
    color: #e2218f;
    border-radius: 25px;
    font-size: 15px;
}
.input-div input[type="file"] {
  /* border: none !important;*/
   /*width: 0.1px;
    height: 0.1px;*/
    opacity: 0;
    overflow: hidden;
    position: absolute;
    /*z-index: -1;*/
	top: 0;
}

/*browse button*/
.input-div + label {
    color: #f1e5e6;
    background-color: #d3394c;
}
.input-div + label {
    max-width: 80%;
    /*font-size: 1.25rem;*/
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.input-div label {
    font-size: 13px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    border: 1px solid #e2218f;
    border-radius: 25px;
    font-weight: normal;
    text-transform: uppercase;
    color: #ce0d7b;
}
.pink-theme .btn-primary{
	color: #ce0d7b ;
}
.pink-theme .btn-primary:hover, .pink-theme .btn-primary:focus, .pink-theme .btn-primary.acitve {
	color: #ffffff;
	background-color: #ce0d7b !important;
}
.pink-theme .menu-c-collapse a span {
	color: #ce0d7b;
}
.pink-theme .specific-language {
    border-color: #ce0d7b;
}
.pink-theme .btn.agent-btns.agent-number {
	background-color: #ce0d7b !important;
}
.pink-theme .agents-button-hover:hover,
.pink-theme .agents-button-hover:active,
.pink-theme .agents-button-hover:focus,
.pink-theme .agents-button-hover.active{
	background-color: #ce0d7b !important;
}

.pink-theme .number-list li a {
	color: #e2218f;
}
/*.pink-theme .number-list li a:hover, .pink-theme .number-list li a:focus, .pink-theme .number-list li a:active,*/ .pink-theme .number-list li a.active  {
   background-color: #e2218f !important;
   color: #ffffff !important;   
}
.pink-theme ul.number-list {
    padding: 0;
    background-color: #F79CD0;
}
.pink-theme .right-value-btn {
    background-color: #e2218f;
}
.pink-theme .custom-popup a, .pink-theme .custom-popup a:hover, .pink-theme .custom-popup a:active, .pink-theme .custom-popup a:focus{
    color: #e2218f;
}
.pink-theme .main-json-content h4{
	color: #e2218f;
}

.pink-theme .main-json-content h4, .pink-theme .nav-switch-map > li.active > a{
	color: #e2218f;
}

.pink-theme .nav-switch-map > li > a:hover{
	border: 0;
	background-color: #ffffff;
	/* border-bottom: 2px solid;
	border-color: #00adee; */
}

.pink-theme .btn-email-agent {
    position: absolute;
    bottom: 55px;
    left: 0;
}
.pink-theme .carousel-caption {
    position: absolute;
    right: 15%;
	bottom: 85px;
}
.pink-theme a.btn-email-agent.inspection-agent {
    bottom: 0;
	display: block !important;
}
.pink-theme .listing-contact-email {
    height: 150px;
}
.pink-theme .listing-carsoul-agent .carousel-inner {
    min-height: 420px;
}

.pink-theme .toggle-on span, .pink-theme .toggle-off span {
	background-color: #e2218f;
}

.pink-theme .toggel-checkbox div.toggle {
    border: 1px solid #e2218f;
}

.pink-theme .custom-progress .progress-bar {
    background: #e2218f;
}

.pink-theme .custom-nav-tab > li.active > a, 
.pink-theme .custom-nav-tab > li.active > a:focus, 
.pink-theme .custom-nav-tab > li.active > a:hover {
    border-bottom: 2px solid #e2218f !important;
}

.pink-theme .right-slide .btn-primary{
    color: #fff;
    background-color: #ce0d7b !important;
}

.pink-theme .custom-nav-tab > li > a:focus, 
.pink-theme .custom-nav-tab > li > a:hover {
    background-color: #fff;
    border-bottom: 2px solid #e2218f;
}

.pink-theme .nav-switch-map.nav-tabs>li.active>a,  .pink-theme .nav-switch-map.nav-tabs>li.active>a:focus, .pink-theme .nav-switch-map.nav-tabs>li.active>a:hover {
    cursor: default;
	background-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #e2218f;	
	color: #e2218f;
}
.pink-theme .nav-switch-map>li>a:focus, .pink-theme .nav-switch-map>li>a:hover {
	border-bottom: 2px solid #e2218f;	
	background-color: inherit;
}
.pink-theme .info_window_data p, .pink-theme a .info_window_data p {color:#e2218f!important;}
.pink-theme  div.gm-style-iw {border: 3px solid #e2218f; }
.pink-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-left, .pink-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-right  {
		color:#fff;
}
.pink-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-left, .pink-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-right  {
	background: #fff;
	color:#e2218f;
}